Adobe Presenter 7 veya önceki sürümlerde oluşturulan içerikler artık Adobe Connect'te desteklenmemektedir.

Sorun

Adobe Presenter 7 veya önceki sürümlerde oluşturulan içerikleri karşıya yüklemeye çalıştığınızda aşağıdaki hata mesajı gönderilir

Bu içerik artık desteklenmemektedir ve kullanılamaz.

 

Adobe Presenter 7 veya daha önceki sürümler kullanılarak oluşturulan içerik desteği Adobe Connect 9.7.5 ve sonraki sürümler için devam etmemektedir. Mevcut içerik şimdilik kullanılabilirdir. Adobe, içeriği Adobe Presenter'ın daha yeni bir sürümünde yeniden yayınlayarak güncellemenizi veya içeriği Adobe Connect hesabınızdan silmenizi kesinlikle tavsiye eder.

Adobe Presenter 7 veya önceki sürümlere içerik yüklemek, desteklenmediği için hatayla sonuçlanır
Adobe Presenter 7 veya önceki sürümlere içerik yüklemek, desteklenmediği için hatayla sonuçlanır

Bilgilendirme ve sebep

Adobe Connect'te Adobe Presenter 7 ve daha önceki sürümlerle yayınlanan içerik, tutarlı bir şekilde veri toplayamaz ve içerik etkileşimlerini uygun şekilde raporlayamaz. Bazı durumlarda Adobe Connect'in kullanıcı tarayıcısı veya işletim sistemi donar.

Adobe Connect 9.7.5'in yayınlanmasıyla birlikte bu tür Adobe Presenter içerikleri desteklenemez ve kullanıcı hesaplarına yüklenemez.

Çözüm

İçeriğinizi yayımlamak (yeniden yayımlamak) için Adobe Presenter 8 veya sonraki sürümleri kullanın.

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi